ALTER TABLE Trn_FinFacturas ADD DiasPlazo INT DEFAULT(0) NOT NULL
GO
ALTER TABLE Trn_FinPrestamo ADD CauAnticipado BIT DEFAULT(0) NOT NULL
GO
ALTER TABLE Diferidos ADD TipoInvers VARCHAR(10)
GO
ALTER TABLE tm_Aportes ADD tmDiasSan DECIMAL(14,4) DEFAULT(0) NOT NULL
GO
ALTER TABLE Trn_NomAlqNov ADD DiasSan DECIMAL(14,4) DEFAULT(0) NOT NULL
GO
ALTER TABLE Sys_Cnxextna ADD CnxTerminal VARCHAR(4)
GO
ALTER TABLE Tanques ADD CdTerminal VARCHAR(4)
GO
ALTER TABLE Trn_OComb ADD IdTerminal VARCHAR(4)
GO
CREATE TABLE Terminales ( 
IdTerminal VARCHAR(4) NOT NULL,
Terminal VARCHAR(50) NOT NULL,
IdCia CHAR(2) NOT NULL,
Inactivo BIT DEFAULT (0) NOT NULL
 CONSTRAINT PK_Terminales PRIMARY KEY CLUSTERED (IdTerminal),
 CONSTRAINT CK_TerminalesIdCia CHECK ((len([IdCia]) > 0)),
 CONSTRAINT CK_TerminalesIdTerminal CHECK ((len([IdTerminal]) > 0)),
 CONSTRAINT CK_TerminalesTerminal CHECK ((len([Terminal]) > 0)))
GO